@charset "UTF-8";
/* CSS Document */

/*======================================

1: body
2: #contents
3: header
4: aside nav bn
5: article
6: common
7: footer
8: #pagetop
9: .clearfix

=======================================*/

@font-face {
	font-family: mplus;
	src: url('../font/mplus-2p-regular.otf') format('embedded-opentype'),
		url('../font/mplus-2p-regular.woff') format('woff'), 
		url('../font/mplus-2p-regular.ttf') format('truetype');
}
@font-face {
	font-family: mplus-bold;
	src: url('../font/mplus-2p-medium.otf') format('embedded-opentype'),
		url('../font/mplus-2p-medium.woff') format('woff'), 
		url('../font/mplus-2p-medium.ttf') format('truetype');
}

@font-face {
	font-family: lato;
	src: url('../font/Lato-Medium.otf') format('embedded-opentype'),
		url('../font/Lato-Medium.woff') format('woff'), 
		url('../font/Lato-Medium.ttf') format('truetype');
}

/* ---------------------------------------------------------
1:body
----------------------------------------------------------*/
body {
	font-family: lato,mplus;
/*	font-family: mplus,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-size: 13px;
	color: #494c45;
	line-height: 1.5;
	min-width: 960px;
	width: 100%;
	background-color: #fff;
}

h1,h2,h3,h4,h5 {
	font-family: lato,mplus-bold;
}
h1 {
	font-weight: normal;
}

img { vertical-align: top;}

a {	color: #000; text-decoration: none;}
a:hover { text-decoration: underline;}

/* ---------------------------------------------------------
2:#contents
----------------------------------------------------------*/
#contents {
	position: relative;
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
}

/* ---------------------------------------------------------
3:header
----------------------------------------------------------*/
header {
	position: relative;
	top: 0;
	width: 1000px;
	height: 100px;
	margin: 0 auto;
}
#logo {
	padding: 38px 0 0 12px;
}
#tagline {
	position: absolute;
	top: 55px;
	left: 316px;
}

/* ---------------------------------------------------------
4:aside nav bn
----------------------------------------------------------*/
aside {
	position: absolute;
	top: 100px;
	left: 0;
	width: 192px;
	z-index: 2;
}
aside.fixed {
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -500px;
}
nav {
	padding-bottom: 37px;
}
nav > ul > li {
	position: relative;
	border-bottom: 1px solid #e0e0e0;
}
nav > ul > li > a {
	display: block;
	width: 192px;
	height: 47px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 0 0 10px;
}
nav > ul > li:nth-child(1) > a {
	height: 38px;
	padding: 5px 0 0 28px;
}
nav > ul > li:hover {
	background: url(../img/common/nav/nav_arrow.png) no-repeat 176px 19px;
	background-color: #e0e0e0;
}
nav > ul > li:nth-child(1):hover {
	background: none;
}
nav ul ul {
	position: absolute;
	top: 0;
	left: 192px;
	width: 251px;
	background-color: rgba(255,255,255,0.95);
	margin-top: -1px;
	display: none;
	padding: 8px 0 9px;
}
nav ul ul a {
	display: block;
	height: 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 0 0 21px;
}
aside .bn {
	border-bottom: 1px solid #e0e0e0;
}
aside .bn:first-of-type {
	border-top: 1px solid #e0e0e0;
}
aside .bn a {
	display: block;
	width: 192px;
	height: 67px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

aside .bn:first-of-type a {
	height: auto;
	text-align: center;
	padding: 10px 0;
}
aside .bn:nth-of-type(2) a {
	padding: 16px 0 0 18px;
}
aside .bn:nth-of-type(3) a {
	padding: 17px 0 0 15px;
}

/* ---------------------------------------------------------
5:article
----------------------------------------------------------*/
article {
	width: 808px;
	margin-left: 192px;
}
article #crumbnav {
	font-size: 12px;
	line-height: 1;
	margin-bottom: 10px;
}
article #crumbnav a {
	color: #4d4d4d;
	margin: 0 18px 0 14px;
}
article #crumbnav a:first-child {
	margin-left: 0;
}
article #crumbnav .cr {
	margin-left: 14px;
}
article .page-icon {
	float: left;
}
article h1 {
	float: left;
	width: 672px;
	height: 136px;
	font-size: 29px;
	color: #4d4d4d;
	line-height: 1;
	background-color: #f5f5f5;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 55px 0 0 40px;
}
article .main {
	margin-bottom: 50px;
}
article p {
	font-size: 14px;
	line-height: 2.1;
}


/* ---------------------------------------------------------
6:common
----------------------------------------------------------*/
article .btn-link a,
article .btn-link2 a {
	font-family: lato,mplus-bold;
}
article h3 {
	font-size: 22px;
	color: #494c45;
	line-height: 1;
	background:url(../img/common/mark_h3.png) no-repeat left top;
	padding-left: 26px;
	margin-bottom: 25px;
}
article h2 {
	font-size: 22px;
	color: #494c45;
	line-height: 1;
	background:url(../img/common/mark_h2.png) no-repeat left top;
	padding-left: 26px;
	margin-bottom: 39px;
}
span.bold { font-weight: bold;}

.btn-pdf {
	margin: 0 0 23px 225px;
}
.btn-pdf a {
	display: table-cell;
	width: 305px;
	height: 53px;
	font-size: 21px;
	font-family: lato,mplus-bold;
	line-height: 1;
	color: #808080;
	background: url(../img/common/icon_pdf.png) no-repeat right -5px;
	vertical-align: middle;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 19px;
	border: 2px solid #ebebeb;
}
.btn-pdf a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.pl25 {
	padding-left: 25px;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
.mt50 {
	margin-top: 50px;
}

.lead {
	font-size: 17px;
	line-height: 1.75;
	margin: -10px 0 0;
}

article .border {
	width: 808px;
	height: 1px;
	background-color: #e0e0e0;
	margin: 50px 0;
}
article .border-left {
	width: 213px;
	height: 1px;
	background-color: #1178b0;
}

/* ---------------------------------------------------------
7:footer
----------------------------------------------------------*/
footer {
	position: relative;
	width: 808px;
	margin: 0 0 20px 192px;
	border-top: 1px solid #e5e5e5;
	padding-top: 28px;
}
footer .border {
	position: absolute;
	top: 0;
	left: 0;
	width: 213px;
	height: 1px;
	background-color: #a3c5d6;
	margin-top: -1px;
}
footer ul {
	margin: 0 0 24px 23px;
}
footer li {
	float: left;
	list-style: none;
	margin-right: 13px;
}
footer li a {
	font-size: 13px;
	color: #4d4d4d;
	line-height: 1;
}
address {
	font-size: 13px;
	line-height: 1;
	color: #808080;
	font-style: normal;
	text-align: right;
	padding-right: 35px;
}

/* ---------------------------------------------------------
8:#pagetop
----------------------------------------------------------*/
#pagetop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 2;
}

/* ---------------------------------------------------------
9:clearfix
----------------------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { min-height: 1px; }